@charset "utf-8";
/* CSS Document */

 @font-face {
  font-family: 'CenturyGothic';
  src: url('../fonts/CenturyGothic.eot?#iefix') format('embedded-opentype'),  
  url('../fonts/CenturyGothic.woff') format('woff'), 
  url('../fonts/CenturyGothic.ttf')  format('truetype'), 
  url('../fonts/CenturyGothic.svg#CenturyGothic') format('svg');
  font-weight: normal;
  font-style: normal;
}

body{font-size:100%; background:url(../images/bg.jpg) repeat; padding:30PX 0; font-family: 'CenturyGothic';}
.container {
    padding-right: 0px;
    padding-left: 0px; background-color:#fff;}
input[type=text]:focus, textarea:focus {
  box-shadow: 0 0 5px rgba(86, 59, 38, 1);
  
 box-shadow: 0 0 5px rgba(86, 59, 38, 1);
}
.form-control:focus {
    border-color: #563b26;
}
 
 input:active { color: ddd; outline: 0px solid #563b26;  box-shadow: 0 0 5px rgba(86, 59, 38, 1); }
  
  .container-fluid{ padding:0px;}
  .container{ background-color:#fff; }
  .logo { float:left;}
.logo img{padding: 14px 0 14px 0;}
 

/*nav menu*/
.navmenu{ background:#154d97}
.navbar-default {
    background-color: transparent;
    border-color: transparent;
}
.navbar-nav {
    float: right;
    margin: 0;
	margin-right: 15%;
}

.toptext{ background:#563b26}
.toptext p{ color:#f2d1a6; margin:4px 0 4px 15px;    }
 
 

.header-top .logo img{ width:100%}
.navbar-default .navbar-toggle {border-color: #fff;}
.navbar-default .navbar-toggle .icon-bar {background-color: #fff;}
.navbar-default .navbar-toggle:focus, .navbar-default .navbar-toggle:hover {background-color: #000;}
.mailto{ text-align:left; color:#000; font-size:15px;font-style:italic;ont-family:Lucida Sans; }
.mailto:hover{ color:#000;}
.callto{ float:right; width:auto; margin-right:10%; margin-top:20px;  }
 .callto span{ font-size:24px; color:#563b26; padding: 2px 11px 0 0px; display:block; width:100%}
.navbar {
    position: relative;
   height: auto;
    margin-bottom: 0;
    border: 0px solid transparent;
}
.navbar-default .navbar-nav > li > a {
    color: #fff;
	font-size:24px;
	 
	font-family: 'CenturyGothic';
	padding: 19px 21px!IMPORTANT;
}
.navbar-default .navbar-nav > li > a:focus, .navbar-default .navbar-nav > li > a:hover {
    color: #fff;
   
}
 
/*nav menu*/
 
  

/*service==============*/ 
 .product h1, .aboutus h1, .testimonial h1, .contactus h1, .imgallery h1, .service h1{color:#3d6ab0; 
 font-size:35px;font-family: 'CenturyGothic'; background:url(../images/top-border.png) no-repeat bottom center; text-align:center; 
 line-height: 117px; margin:0px;}
   .product p, .service p, .aboutus p, .testimonial p, .contactus p, .imgallery p{ text-align:justify; font-family: 'CenturyGothic'; font-weight:normal; font-size:16px; padding:0 15px  }
  .extention p{ color:#6690d2}
  .extention{ padding:0px 0px 40px 0px!important;}
  
   .extention .col-md-4{ padding-bottom:10px;}
   .product2{ padding-bottom:30px;}
   .product .col-md-3{ margin-bottom:30px;}
   .product .col-md-3 h3{  margin:0; padding:10px 5px; border-top:2px solid #2b5faf; color:#000; background-color:#ddd; text-align:center;}
   .product .col-md-3 img{ width:100%;}
 
   .aboutustxt p{ text-align:justify}
   .aboutustxt img{ width:100%; padding:15px; border:1px solid #ccc;}
   
 .contactus img{ width:100%}
 
 /*service==============*/ 
 
 /*contactus==============*/ 
 .required-field-block {
    position: relative;   
}


.required-field-block .required-icon {
    display: inline-block;
    vertical-align: middle;
    margin: -0.25em 0.25em 0em;
    background-color: #2095f3;
    border-color: #ccc;
    padding: 0.5em 0.8em;
    color: rgba(0, 0, 0, 0.65);
    text-transform: uppercase;
    font-weight: normal;
    border-radius: 0.325em;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    -ms-box-sizing: border-box;
    box-sizing: border-box;
    -webkit-transition: background 0.1s linear;
    -moz-transition: background 0.1s linear;
    transition: background 0.1s linear;
    font-size: 75%;
}
	
.required-field-block .required-icon {
    background-color: transparent;
    position: absolute;
    top: 0em;
    right: 0em;
    z-index: 10;
    margin: 0em;
    width: 30px;
    height: 30px;
    padding: 0em;
    text-align: center;
    -webkit-transition: color 0.2s ease;
    -moz-transition: color 0.2s ease;
    transition: color 0.2s ease;
}

.required-field-block .required-icon:after {
    position: absolute;
    content: "";
    right: 1px;
    top: 1px;
    z-index: -1;
    width: 0em;
    height: 0em;
    border-top: 0em solid transparent;
    border-right: 30px solid transparent;
    border-bottom: 30px solid transparent;
    border-left: 0em solid transparent;
    border-right-color: inherit;
    -webkit-transition: border-color 0.2s ease;
    -moz-transition: border-color 0.2s ease;
    transition: border-color 0.2s ease;
}

.required-field-block .required-icon .text {
	color: #B80000;
	font-size: 26px;
	margin: -3px 0 0 12px;
	 
}
.contactform{ margin-bottom:30px;}
.contactform .form-control{ margin-bottom:10px; padding:12px; height:auto;}
.contactform h3{ border-bottom:1px solid #563b26; line-height:39px; color:#563b26;font-family: 'CenturyGothic';   font-size:22px; }
.contactform .send{ color:#000!important; background-color:#7c96c7; width:auto;font-family: 'CenturyGothic';   font-size:18px; padding:8px 30px;  }
.contactform .send:hover{ background-color:#000; color:#fff!important; }
.adress p{ text-align:left}
    .adress p.address:before { content:url(../images/location.png); position:absolute; left:0px;}
    .adress p.phoneno:before{ content:url(../images/phoneno.png);  position:absolute; left:0px;}
    .adress p .mailto:before{ content:url(../images/mailbox.png); position:absolute; left:0px;}
	.adress p{ padding-left:20px;}
	.contactform p.address{ text-align:left;  color:#154d97;font-family: 'CenturyGothic';   font-size:22px;  }
	
	.contactform p.phoneno{ text-align:left;  color:#154d97;font-family: 'CenturyGothic';   font-size:22px;  }
	.contactform p a.mailid{ text-align:left;  color:#154d97; text-decoration:underline;font-family: 'CenturyGothic';   font-size:22px;  }
	.contactform p{ text-align:left}
	.contactform p a.mailid:hover{ color:#000;}

/* Required field END */
 /*about us==============*/ 
 .aboutimg img{ width:100%; padding:10px; border:1px dotted #ccc;}
 .aboutimg{ padding-left:0px;  margin-bottom:50px;}
 .aboutus{ margin-bottom:0px!important;}
 .aboutlist li img{ width:25px; padding-right:10px;}
 .aboutus img{ width:100%}

 
/*-------------------footer offer*/
.footer_offer{ background:#3c5c97;}
.footer_offer .offertext{font-family: 'CenturyGothic';   font-size:26px; color:#fff; padding: 22px 0;margin: 0px; }
.footer_offer .col-md-7, footer_offer .col-lg-7, .footer_offer .col-md-5, footer_offer .col-lg-5,{ padding-left:0px!important; padding-right:0px!important;}
.footer_offer .container, .footer_1bg .container{ padding-left:0px!important; padding-right:0px!important;}

   .footer_1bg{ background:url(../images/footer.jpg) no-repeat; width:100%; background-size:cover; padding:30px 0;}
 .footer_bgc{ background:#121214;}
 .footer_2{ border-top:0px solid #fc5100; background:#3b4047; padding:30px 0; position:relative;}
 .footer_2 p{ text-align:center; margin:0px; color:#FFF;font-family: 'CenturyGothic'; font-size:14px;}
 .shoppingbag{ width:10%; height:auto; background:#06C; position: absolute; top: 0;padding: 13.5px 9px; color:#fff
 }	
 .ftaxt a{color:#FFF;font-family: 'CenturyGothic'; font-size:18px; }
 .ftaxt a:hover{color:#5997f8; text-decoration:none;}
.footerlogo p{ color:#fff; }
.footerlogo img{ padding:20px 0}
.footer_1bg h3{ text-transform:uppercase; color:#000;  font-family: 'CenturyGothic';
 font-weight:bold; font-size:25px;  margin:10px 0; text-align:center; padding-bottom:20px; }
.footer_1bg .add p{ margin:0px;  text-align:left;  font-family: 'CenturyGothic'; font-size:18px; color:#000;}

.contacts ul{ padding:0px; margin:0px; }
.contacts ul li{ padding:0px; margin:0px; list-style-type:none; float:left;}
.contacts ul li a{ color:#fff;  font-family: 'CenturyGothic'; font-size:15px; }
.contacts ul li a:hover{ color:#121214!important; text-decoration:none;}
.contacts ul li img{ padding-right:5px;}
 .footer_2 img{ width:100%; padding-top:20px}
 .navbar-toggle {

    margin-top: 24px;
 }
 .mailinto a{ color:#fd5647;}
 .navbar {
    border-radius: 0;
} 
     
.glyphicon {
    color: white;}
    .caption-text p {
  margin: 18px auto 13px;
  text-align: center;
  width: 91%;
}

@media screen and (max-width: 800px) {
.navbar-default .navbar-nav > li > a {
    color: #fff;
    font-size: 19px;
    font-family: 'CenturyGothic';
    padding: 19px 21px!IMPORTANT;
}

@media screen and (max-width: 767px) {
	
	.callto {
    float: none;
    width: 40%;   
    margin: 0 auto;
}
}
}
@media screen and (max-width: 902px) {
.navbar-default .navbar-nav > li > a {
    color: #fff;
    font-size: 19px;
    font-family: 'CenturyGothic';
    padding: 19px 21px!IMPORTANT;
}
}
 
}
@media screen and (max-width: 480px) {
	ul.social-network {
    
    margin: -1px 5%!important;}
}   
/* footer social icons */

 .icoGoogle{ background:#3b4047;}
.icoFacebook{ background:#3b4047; }
.twitter{  background:#3b4047;}
.instragram{ background:#3b4047;}


ul.social-network {
list-style: none;
padding:0px;
 text-align: center;
margin: 0 0 25px 0px;
width: 100% !important;
float: none;
}
ul.social-network li {
	display: inline;
	margin: 0 5px;
}

 
.social-network a.icoRss:hover i, .social-network a.icoFacebook:hover i, .social-network a.icoTwitter:hover i,
.social-network a.icoGoogle:hover i, .social-network a.icoVimeo:hover i, .social-network a.icoLinkedin:hover i {
	color:#fff;
}
a.socialIcon:hover, .socialHoverClass {
	color:#44BCDD;
}

.social-circle li a {
	display:inline-block;
	position:relative;
	margin:0 auto 0 auto;
	-moz-border-radius:50%;
	-webkit-border-radius:50%;
	border-radius:0%;
	text-align:center;
	width: 62px;
	height: 63px;
	font-size:15px;
}
.social-circle li i {
	margin:0;
	line-height:31px;
	text-align: center;
	    padding: 16px;
		font-size: 20px;
 
}

.social-circle li a:hover i, .triggeredHover {
	-moz-transform: rotate(360deg);
	-webkit-transform: rotate(360deg);
	-ms--transform: rotate(360deg);
	transform: rotate(360deg);
	-webkit-transition: all 0.2s;
	-moz-transition: all 0.2s;
	-o-transition: all 0.2s;
	-ms-transition: all 0.2s;
	transition: all 0.2s;
}
.social-circle i {
	color: #fff;
	-webkit-transition: all 0.8s;
	-moz-transition: all 0.8s;
	-o-transition: all 0.8s;
	-ms-transition: all 0.8s;
	transition: all 0.8s;
} 
 
 
 
@media screen and (max-width: 768px) {
	.view-tenth h2 {
 
    margin: 4px 0px 0px 0px!important;
	}
	
	.extention img{ display:block;}
    #adv-search {
        width: 500px;
        margin: 0 auto;
    }
    .dropdown.dropdown-lg {
        position: static !important;
    }
.contact{ margin-bottom:20px;}
.navbar-nav > li > a {   text-align: center;   padding:10px 0 !important;
    font-size:13px!important;}
	.navbar-nav > li a:hover{ background:rgba(0, 0, 0, 0.5)!important; color:#fff!important;}
	.search p {
    text-align: left;
}
 .hero h1 {font-size:30px!important;}    
 
.footer_1bg h3{ text-align:left}
ul.social-network{ padding-left:0PX!important;}
.navbar-right {
    float: right !important;
    margin-right: 0%;
    width: 100%;
}

} 

@media screen and (max-width: 768px) {
.logo{ margin:0 auto;}
 
  .logo { float:none; margin:0 auto; width:350px;}
  .navbar-default .navbar-nav > li > a {
  
    padding: 10px 16px!IMPORTANT;
}

 
}
@media screen and (max-width: 767px) {
.navbar-nav {
    float: none;
	 width:100%;
    
}
.project figure .actions button {
  
    top: 48%!important;
   
    left: 41%!important;
    
}
}
@media screen and (max-width: 667px) {
 

.textbox { margin: 15px 0;}
.newsletter p { text-align: left!important;}
.cleanimage{ text-align:center}
.cleanimage img {float: none!important;}
.view{ margin:0 0 10px 0px!important}
}
@media screen and (max-width: 480px) {
.callto {
    float: none;
    width: 50%;
    margin: 0 auto;
}
}

@media screen and (max-width: 375px) {
	.project figure .actions button {
    top: 41%!important;
    left: 36%!important;
}
	.extention img {
    display: inline;
}
 	.callto {
    float: none;
    width: 68%;   
    margin: 0 auto;
}
.logo {
    width: auto;
    text-align: center;
}
.header-top .logo img {
    width: 80%;
    padding: 0;
}
.navbar-toggle {
 
    margin-right: 26px;
}
 
 .online{ left:0px;}
 .navbar-default .navbar-nav > li > a {
    padding: 13px 16px!IMPORTANT;
}
.logo {
    
    width: auto;
}

.logo img {
    padding: 0px 0 14px 0;
    width: 93%;
}
.view {
  
    margin: 0 0 10px 0!important;
}
.header-top .mobileno {
 
    padding: 0px 11px 0 0px;
}
.getintauch .socialicon {
    width: 100%!important;
   
}
.getintauch p.address:before {
 
    left: 59px!important;
}

 

.getintauch p.phoneno:before {
   
    left: 59px!important;
}
.getintauch p.mailid:before {
    left: 55px!important;
}
.onker {
    float: right;
    padding: 0px 20px 0 0px;
}
.navbar-toggle {
    margin-top: 7px;
}
}

@media screen and (max-width: 320px) {
.getintauch p.address:before {
 
    left: 48px!important;
}
.socialicon img{ width:23%;}

 

.getintauch p.phoneno:before {
   
    left: 48px!important;
}
.getintauch p.mailid:before {
    left: 45px!important;
}
}
/********************************/
/*       Fade Bs-carousel       */
/********************************/
.fade-carousel {
    position: relative;
    height: auto;
	z-index: -9;
}
.fade-carousel .carousel-inner .item {
    height: auto;
}
.fade-carousel .carousel-indicators > li {
    margin: 0 2px;
    background-color:#06C;
    border-color: #000;
    opacity: .7;
}
.fade-carousel .carousel-indicators > li.active {
  width: 10px;
  height: 10px;
  opacity: 1;
  background:#fff;
}
.carousel-control.right, .carousel-control.left { background:none;}

/********************************/
/*          Hero Headers        */
/********************************/
.hero {
    position: absolute;
    top: 50%;
    left: 50%;
    z-index: 3;
    color: #fff;
    text-align: center;
    text-transform: uppercase;
    text-shadow: 1px 1px 0 rgba(0,0,0,.75);
      -webkit-transform: translate3d(-50%,-50%,0);
         -moz-transform: translate3d(-50%,-50%,0);
          -ms-transform: translate3d(-50%,-50%,0);
           -o-transform: translate3d(-50%,-50%,0);
              transform: translate3d(-50%,-50%,0);
}
.hero h1 {
    font-size: 70px;    
    font-weight: bold;
    margin: 0;
    padding: 0;
	 font-family: 'CenturyGothic';
	color:#000;
	width: 70%;
	text-align:left;
}
.carousel-inner > .item > img, .carousel-inner > .item > a > img {
    line-height: 1;
    width: 100%;
}

.fade-carousel .carousel-inner .item .hero {
    opacity: 0;
    -webkit-transition: 2s all ease-in-out .1s;
       -moz-transition: 2s all ease-in-out .1s; 
        -ms-transition: 2s all ease-in-out .1s; 
         -o-transition: 2s all ease-in-out .1s; 
            transition: 2s all ease-in-out .1s; 
}
.fade-carousel .carousel-inner .item.active .hero {
    opacity: 1;
    -webkit-transition: 2s all ease-in-out .1s;
       -moz-transition: 2s all ease-in-out .1s; 
        -ms-transition: 2s all ease-in-out .1s; 
         -o-transition: 2s all ease-in-out .1s; 
            transition: 2s all ease-in-out .1s;    
}

/********************************/
/*            Overlay           */
/********************************/
.overlay {
    position: absolute;
    width: 100%;
    height: 100%;
    z-index: 2;
  
    opacity: .7;
}   

 
 
 /*---------------newsletter*/
 .newsletter{ background:#f3e721; padding:20px 0}
 .newsletter p{ text-align:right;font-family: 'CenturyGothic';font-size:34px; color:#2694ed; margin:0px; }
 .textbox{padding: 14px;
border: 0px;
width: 100%;}
.join{font-family: 'MVBoli';font-size:34px; color:#fff; padding:0 20px;  border:0px; background:#2694ed}
.join:hover{ background:#000;}
 /*---------------getintauch*/
.getintauch{background-color:#2b5faf;}
.getintauch h3{font-family: 'CenturyGothic';font-size:26px; color:#000; text-align:center; background:url(../images/border-bg.png) no-repeat center bottom;  margin:0 0 20px 0px;}
.getintauch p{color:#fff;   font-family: 'CenturyGothic'; font-size:16px; text-align:center }
 .getintauch .socialicon{ width:100%; height:auto; margin:0 auto;}
  .getintauch .socialicon a img:hover{ opacity:0.5}
  
  .getintauch .address{ margin:0px; }
    .getintauch .address-location{ padding:31px 0 0 0px}
	   .getintauch .address-follow{ padding:31px 0 0 0px}
   .getintauch p.phoneno{ margin:0px}
   .getintauch p.mailid{ margin:0px; float:none; }
      .getintauch p .mailto{text-align:center}
   
   
   
/********************************/
/*      gallery       */
/********************************/
.fade-carousel {
    position: relative;
    height: auto;
	z-index: -9;
}
.fade-carousel .carousel-inner .item {
    height: 100vh;
}
.fade-carousel .carousel-indicators > li {
    margin: 0 2px;
    background-color: #f39c12;
    border-color: #f39c12;
    opacity: .7;
}
.fade-carousel .carousel-indicators > li.active {
  width: 10px;
  height: 10px;
  opacity: 1;
}

/*=======================gallery*/
 .imgallery{ padding:0px 0 26px 0}
 .imgsl img{ border:1px solid #ccc; padding:4px;}
  .imgsl{ margin-bottom:30px;}
  .aboutus p{ text-align:left; font-size:19px}
  
  
 .imgsl .onlyimg:HOVER{transform: scale(1.2); width: 100%;}
 .imgsl .onlyimg { width: 100%;
-webkit-transition: all 1s ease;
-moz-transition: all 1s ease;
-o-transition: all 1s ease;
-ms-transition: all 1s ease;
transition: all 1s ease;
transform: scale(1);} 
.modal-lg {width:55%; margin: 40px auto;}

.imggl img{width: 100%;
-webkit-transition: all 1s ease;
-moz-transition: all 1s ease;
-o-transition: all 1s ease;
-ms-transition: all 1s ease;
transition: all 1s ease;
transform: scale(1); padding:8px; border:1px solid #ccc;}
.imggl img:HOVER{transform: scale(1.05); width: 100%; z-index:99;}
.imggl{ margin-bottom:0px;}
.imggl .col-md-3{ padding:5px;}

/*===================popup*/
.box {
  width: 40%;
  margin: 0 auto;
  background: rgba(255,255,255,0.2);
  padding: 35px;
  border: 2px solid #fff;
  border-radius: 20px/50px;
  background-clip: padding-box;
  text-align: center;
}

.button {
  font-size: 1em;
  padding: 10px;
  color: #fff;
  border: 2px solid #06D85F;
  border-radius: 20px/50px;
  text-decoration: none;
  cursor: pointer;
  transition: all 0.3s ease-out;
}
.button:hover {
  background: #06D85F;
}

.overlay2 {
  position: fixed;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  background: rgba(0, 0, 0, 0.7);
  transition: opacity 500ms;
  visibility: hidden;
  opacity: 0;
  z-index:99;
}
.overlay2:target {
  visibility: visible;
  opacity: 1;
}

.popup {
  margin: 70px auto;
  padding: 20px;
  background: #fff;
  border-radius: 5px;
  width: 50%;
  position: relative;
  transition: all 5s ease-in-out;
}

.popup h2 {
  margin-top: 0;font-family: 'CenturyGothic';font-size:30px; color:#2095f3;
  text-align:center;
}
.popup .close {
  position: absolute;
  top: 20px;
  right: 30px;
  transition: all 200ms;
  font-size: 30px;
  font-weight: bold;
  text-decoration: none;
  color: #333;
}
.popup .close:hover {
  color: #2095f3;
}
.popup .content {
  max-height: 30%;
  overflow: auto;
}

@media screen and (max-width: 700px){
  .box{
    width: 70%;
  }
  .popup{
    width: 70%;
  }
}

.quote .textbox{ width:100%; padding:15px;  border-radius:3px; border:1px solid #ddd; margin-bottom:10px;}
.quote .btnsubmit{  border-radius:3px;font-family: 'CenturyGothic';font-size:20px; color:#fff; background-color:#2095f3; padding:10px 30px; border:0px;}
.quote .btnsubmit:hover{ background-color:#000; }

/*-------------testimonials*/
.testimonial{ margin-bottom:40px;}
.testimonial .testone, .testimonial .testtwo{ background-color:rgba(0, 0, 0, 0.2); border-radius:5px; border:1px dashed #2095f3; color:#fff; padding:20px 20px 20px 200px; text-align:left; margin-bottom: 50px;}
.testimonial span{ color:#2095f3; font-style:italic;}
.testimonial .testone, .testimonial .testtwo{ position:relative}
.testimonial .testone img{ background:url(../images/client.png) no-repeat; position:absolute; left:10px; top:10px;}
.testimonial .testtwo img{ background:url(../images/client.png) no-repeat; position:absolute; left:10px; top:10px;}

.hding{ font-family: 'CenturyGothic'; font-size:26px!important;color:#2095f3;}
.aboutlist li{ list-style-type:none; float:left; width:100%;font-family: 'CenturyGothic';  color:#888;  font-size:20px;}
.aboutlist{ padding-left:10px;}


/*--------------------------------------*/


.fa.fa-chevron-circle-right {
    right: 0;
}
.fa.fa-chevron-circle-left {
    left: 0;
}
.fa.fa-chevron-circle-right, .fa.fa-chevron-circle-left {
    margin-bottom: 1px;
    position: absolute;
    top: -12px;
    color:#563b26;
	left:20px;
}
.col-img-responsive02 span{
	color:#fff;
}
.col-img-responsive02 {
	
	display:none;
    background: none repeat scroll 0 0 rgba(0, 0, 0, 0.6);
    height: 100%;
    position: absolute;
    width: 100%;
}
.carousel-control{
width:5%;

}
.product .carousel{ padding:50px 0; border-top:1px solid #600;}
.panel-body{
	position:relative;
	padding:0px;
}
.btn-primary {
    background-color: #337ab7;
    border-color: #2e6da4;
    border-radius: 0;
    bottom: -15px;
    color: #563b26;
    position: relative;
    width: 100%;
	
}
.btn-primary.active.focus, .btn-primary.active:focus, .btn-primary.active:hover, .btn-primary.focus:active, .btn-primary:active:focus, .btn-primary:active:hover, .open > .dropdown-toggle.btn-primary.focus, .open > .dropdown-toggle.btn-primary:focus, .open > .dropdown-toggle.btn-primary:hover {
    color: #563b26;
    background-color:transparent;
 
}

.btn-primary {
    background-color:transparent;
; color: #563b26!important;
	border:0px;font-family: 'CenturyGothic';
		font-size:20px;
}
.btn-primary:hover{ color:#000;   background-color:transparent;}
.panel-default{

    border: medium none;
    border-radius: 0;
}
.btn-primary.focus, .btn-primary:focus {
    
    background-color:transparent;
 
}
.btn-primary.active, .btn-primary:active, .open > .dropdown-toggle.btn-primary {
    color: #563b26!important;
    background-color: #transparent;
    
}

.panel-heading{
	padding:0px;
	position:relative;
	border:0px;
}
.panel-heading img{
	width:100%;
	padding:6px; 
}
.carousel-control.left {
    background: none;
    margin: -28px 0 0 22px;
	z-index:999;
}
 
.carousel-control.right{
    background-image: none;
	 background: none;
    margin: -28px 22px 0 0px;
	z-index:999;
} 

.product .carousel-control {
 
    opacity: 10;
}

/* Rectangle Out */
.hvr-rectangle-out {
  display: inline-block;
  vertical-align: middle;
  -webkit-transform: perspective(1px) translateZ(0);
  transform: perspective(1px) translateZ(0);
  box-shadow: 0 0 1px transparent;
  position: relative;
  background:transparent;
  -webkit-transition-property: color;
  transition-property: color;
  -webkit-transition-duration: 0.3s;
  transition-duration: 0.3s;
}
.hvr-rectangle-out:before {
  content: "";
  position: absolute;
  z-index: -1;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  background: #7796c0;
  -webkit-transform: scale(0);
  transform: scale(0);
  -webkit-transition-property: transform;
  transition-property: transform;
  -webkit-transition-duration: 0.3s;
  transition-duration: 0.3s;
  -webkit-transition-timing-function: ease-out;
  transition-timing-function: ease-out;
}
.hvr-rectangle-out:hover, .hvr-rectangle-out:focus, .hvr-rectangle-out:active {
  color: white;
}
.hvr-rectangle-out:hover:before, .hvr-rectangle-out:focus:before, .hvr-rectangle-out:active:before {
  -webkit-transform: scale(1);
  transform: scale(1);
}
.getintauch span{ background-color:#000; color:#fff; padding:10px;}
.getintauch { padding:30px 0}
 .tilt {
  -webkit-transition: all 0.5s ease;
     -moz-transition: all 0.5s ease;
       -o-transition: all 0.5s ease;
      -ms-transition: all 0.5s ease;
          transition: all 0.5s ease;
}
 
.tilt:hover {
  -webkit-transform: rotate(-10deg);
     -moz-transform: rotate(-10deg);
       -o-transform: rotate(-10deg);
      -ms-transform: rotate(-10deg);
          transform: rotate(-10deg);
}


/*-----------------gallery*/
.title{
    text-shadow: 2px 2px 0px rgba(0, 0, 0, 0.4) !important;    
}

.divider-title{
    border:1px solid #dddddd;
}

.project {
    margin-bottom: 30px;
    vertical-align: top;
    margin-right: 30px;
    float: left;
    cursor: pointer;
    width:100%;
}

.project figure {
    position: relative;
    display: inline-block;
    width: 100%;
    -moz-box-shadow: 0 3px 0 #e2e2e2,transparent 0 0 0;
    -webkit-box-shadow: 0 3px 0 #e2e2e2,transparent 0 0 0;
    box-shadow: 0 3px 0 #e2e2e2,transparent 0 0 0;
    -webkit-box-shadow: 0 3px 0 #e2e2e2;
    -moz-box-shadow: 0 3px 0 #e2e2e2;
    box-shadow: 0 3px 0 #e2e2e2;
}

.project figure figcaption {
    position: relative;
    z-index: 10;
    padding: 8px 18px 11px;
    background: #fff;
    -ms-transition: all .2s ease-out;
    -webkit-transition: all .2s ease-out;
    -moz-transition: all .2s ease-out;
    -o-transition: all .2s ease-out;
    transition: all .2s ease-out;
    text-align: left;
    color: #555;
}

.project figure:hover .actions {
    opacity: 1;
}

.project figure .actions {
    display: block;
    position: absolute;
    top: 0;
    z-index: 1;
    width: 100%;
    height: 100%;
    opacity: 0;
    background-color: rgba(29,29,29,.7);
    -ms-transition: all .2s ease-out;
    -webkit-transition: all .2s ease-out;
    -moz-transition: all .2s ease-out;
    -o-transition: all .2s ease-out;
    transition: all .2s ease-out;
}

.project figure img {
    border: 0;
    width: 100%;
	border:10px solid #f5f5f5;
}
.btn-warning bnt-action{
    margin: 0% 0% auto;    
}

figcaption .project-details {
    display: block;
    font-size: 16px;
    line-height: 33px;
    color: #0093d0;
    height: 27px;
    width: 85%;
    margin-bottom: 5px;
    overflow: hidden;
}

figcaption .project-price {
    position: absolute;
    right: 15px;
    top: 12px;
    font-size: 22px;
    text-align: right;
    margin-top: 8px;
    letter-spacing: -1px;
    -webkit-font-smoothing: antialiased;
}

figcaption .project-creator {
    font-size: 13px;
    color: #545454;
    display: block;
}

figcaption .project-creator {
    font-size: 13px;
    color: #545454;
    display: block;
}

.project figure .actions button {
    padding: 13px 20px;
    font-size: 16px;
    top: 32%;
    position: absolute;
    left: 32%;
width: 114px;
    
    line-height: 18px;
    letter-spacing: 1px;
}  

.btn-warning:hover {
    color: #fff;
    background-color:transparent;
    border-color:transparent;
}
.btn-warning {
    color: #fff;
    background-color:transparent;
    border-color:transparent;
}
.btn-warning img{ border:0px;}

.btn-warning.active.focus, .btn-warning.active:focus, .btn-warning.active:hover, .btn-warning.focus:active, .btn-warning:active:focus, .btn-warning:active:hover, .open > .dropdown-toggle.btn-warning.focus, .open > .dropdown-toggle.btn-warning:focus, .open > .dropdown-toggle.btn-warning:hover {
    color: #fff;
    background-color:transparent;
    border-color:transparent;
}
.banner img{ width:100%;}
.aboutustxt img{ margin-bottom:40px}